Home page logo
/

bugtraq logo Bugtraq mailing list archives

new version of phplist fix XSS vulnerability
From: info () phplist com
Date: 12 Oct 2006 00:45:42 -0000


phplist, http://www.phplist.com is a popular open source newsletter application written in PHP.

An XSS vulnerability has been found, in the public pages of the application.
This issue has been addressed in the latest release 2.10.3, available from www.phplist.com

Versions affected: any version up to 2.10.2

Credits: MustLive, Administrator of Websecurity web site, http://websecurity.com.ua 
discovered the vulnerability and contacted the vendor 

more information at http://websecurity.com.ua/267/

This release also includes the documented fixes for the local file 
include vulnerability http://www.securityfocus.com/bid/17429

Michiel Dethmers


  By Date           By Thread  

Current thread:
  • new version of phplist fix XSS vulnerability info (Oct 12)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault